当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 能不 能装淘宝的啊里旺旺
帖子发表于 : 2009-02-22 15:35 

注册: 2007-04-09 22:17
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
ubuntu 能不 能装淘宝的啊里旺旺
我用来做生意的,装不了啊里旺旺和firefox 不能用支付宝,基本上linux就不能用了!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu 能不 能装淘宝的啊里旺旺
帖子发表于 : 2009-02-22 15:57 
头像

注册: 2008-07-09 17:05
帖子: 36
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
Linux可以使用支付宝,但是没法用淘宝旺旺,不过据说Wine可以模拟出旺旺,不清楚。以下是支付宝的插件,解压后把那俩文件粘到~/.mozilla/plugins下就行了,如果没有这个目录,创建一个就行。~代表自己的主目录,带.的是隐藏文件夹。
附件:
文件注释: 支付宝插件
aliedit.tar.gz [23.88 KiB]
被下载 11 次


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu 能不 能装淘宝的啊里旺旺
帖子发表于 : 2009-02-22 16:33 

注册: 2006-10-26 7:02
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
网页版旺旺?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu 能不 能装淘宝的啊里旺旺
帖子发表于 : 2009-02-22 19:09 

注册: 2007-09-03 18:30
帖子: 164
送出感谢: 0 次
接收感谢: 0 次
网页汪汪支持非IE内核的吗?
还有,支付宝在firefox下只能查看余额,不能转帐,因为还不能验证数字证书。
如果没有数字证书,也许可以。
但是,没有数字证书心里总觉得不爽,不安全


_________________
听者有心
WordPress Online
玉蓉美眉
瘦腿产品


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译